.alineamenu{
 display: flex;
 justify-content: left;
 align-items: top;
}
.alinealogo{
 display: flex;
 justify-content: left;
 align-items: center;
}
.sppb-title-heading{
  font-family: 'M PLUS ROUNDED 1C';
}
.offcanvas-menu {
  background-color: #000000;
}
.burger-icon {
  background-color: #cf1079;
}
.sppb-title-subheading{
  color: #cf1079; 
}
.speasyimagegallery-image-title{
  display: none !important;
}
.speasyimagegallery-gallery-item-title {
    display: none; font-size:0;
}
.container {
    padding-top: 50px;
}
#sp-header {
    height: 150px;
}